.grey-row-settings {
    background-color: #FAFAFA;
    color: #000000;
    padding-bottom: 5rem;
}

.m-settings {
    margin-top: 5rem;
}

.underline {
    height: 1rem;
    background-image: url("https://s3.amazonaws.com/goayoassets/images/icons/underline.jpg");
    background-repeat: no-repeat;
    background-position: bottom;
}

.background {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #FAFAFA;
}

.background-dark {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #F3F3F3;
}

.f-settings {
    word-break: break-word;
    font-size: 2.2rem;
}

@media (min-width: 992px) {
    .f-settings {
        font-size: 2.5rem;
    }
    .large-white {
        background-color: white;
    }
}

@media (max-width: 992px) {

    .small-white {
        background-color: white;
    }
}




